a:link {
font: normal 11px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
a:visited {
font: normal 11px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
a:hover {
font: normal 11px/normal arial, helvetica, sans-serif;
color: #666666;
text-decoration: none;
}
a:active {
font: normal 11px/normal arial, helvetica, sans-serif;
color: #c2b8a9;
text-decoration: none;
}
.tinylinks a:link {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.tinylinks a:visited {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.tinylinks a:hover {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.tinylinks a:active {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.tinybodytext {
font: 11px arial, helvetica, sans-serif;
color: #666666;
text-decoration: none;
}
.mainbodytext {
font: 11px/14px arial, helvetica, sans-serif;
color: #000000;
text-decoration: none;
}

.cursorbodytext {
font: 11px/14px arial, helvetica, sans-serif;
color: #000000;
cursor: pointer;
text-decoration: none;
}
.subheaders {
font: normal 14px/15px georgia, "times new roman", times, serif;
text-transform: uppercase;
color: #8d857d;
text-decoration: none;
}
.mainheaders {
font: normal 21px/25px georgia, "times new roman", times, serif;
color: #000000;
text-decoration: none;
text-transform: capitalize;
}
.labels {
font: normal 10px/13px georgia, "times new roman", times, serif;
text-transform: none;
color: #7b7553;
text-decoration: none;
}
.dottedborder {
border-top: 1px dotted #cccccc;
border-right: 1px none #cccccc;
border-bottom: 1px none #cccccc;
border-left: 1px none #cccccc;
}
.darkborder {
border-top: 1px dotted #8d857d;
border-right: 1px none #ffffff;
border-bottom: 1px dotted #8d857d;
border-left: 1px none #ffffff;
}
.dottedbordertopbot {
border-top: 1px dotted #ffffff;
border-right: 1px none #ffffff;
border-bottom: 1px dotted #ffffff;
border-left: 1px none #ffffff;
}
.greenlinks a:link {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #8d857d;
text-decoration: none;
text-transform: none;
}
.greenlinks a:visited {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.greenlinks a:hover {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.greenlinks a:active {
font: normal 9px/normal arial, helvetica, sans-serif;
color: #333333;
text-decoration: none;
}
.subheaderslowercase {

font: normal 14px/15px georgia, "times new roman", times, serif;
text-transform: none;
color: #8d857d;
text-decoration: none;
}
.indexborder {
border-top: 1px solid #ffffff;
border-bottom: 1px solid #ffffff;

}

.indexheaders {
font: normal 18px/20px georgia, "times new roman", times, serif;
color: #333333;
text-decoration: none;
text-transform: none;
}

